@media (min-width: 992px) {
    
[data-element-id="elm_gPvzXh3nLVJt3-PJH2ExdA"].zpelem-box {
        top: 0px;
        z-index: 50;
        height:289px;
    }
[data-element-id="elm_klgr9CEuFns8J5SEHcjGxA"].zpelem-box {
        top: 0px;
        z-index: 1;
        height:285px;
    }
[data-element-id="elm_gOVCRHGvCo40qDhkgd9Hkw"].zpelem-box {
    height: 228px;
}

[data-element-id="elm_wNW8B81f6HrnlsKt9DLTPg"].zpelem-box{
    height: 228px;
}
[data-element-id="elm_EcQXUXc3BNk8UPG5ytCcow"].zpelem-box {
    height: 228px;
}

[data-element-id="elm_xshMqDa15t1Numc3epGi8Q"].zpelem-box{
    height: 228px;
}

[data-element-id="elm_A7N-jjqwzCjdtKFYXjwQYg"].zpelem-box{
    background-color: #FFFFFF;
    background-image: unset;
    height: 228px;
}
[data-element-id="elm_9tetfbIEl9DlfTe8L1iY3g"].zpelem-box{
    background-color: #FFFFFF;
    background-image: unset;
    height: 228px;
}
[data-element-id="elm_yB8fFIv4HQrmq96C0u60SA"].zpelem-box
 {
    background-color: #FFFFFF;
    background-image: unset;
    height: 290px;
}
 
}
body {background-color: rgba(206, 217, 243, 0.6);}
.zpelem-box {
    background-color: #FFFFFF;
    background-image: unset;
    height: 228px;
}
.theme-blog-container-column .theme-blog-container.theme-blog-container-with-cover-image .theme-blog-cover-img-container .theme-blog-cover-img-container-inner picture {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #e2e8f8;
}
.theme-blog-container-column .theme-blog-container.theme-blog-container-with-cover-image .theme-blog-cover-img-container .theme-blog-cover-img-container-inner img
 {
    vertical-align: top;
    max-inline-size: 100%;
    max-block-size: 100%;
    flex: 0 0 auto;
    object-fit: scale-down;
    border: 2px solid #2ed3b7;
    border-radius: 10px;
}




@media (max-width: 767px) {
    .zpimage-text-align-mobile-left {
        text-align: start;
        text-align: center !important;
    }
    
}

@media (max-width: 767px) {
    .zpicon-container.zpicon-align-mobile-center .zpicon-common {
        flex: 1 0 auto;
        display: none;
    }
.our_story.zppadding-space-allside-thick, .zspadding-space-allside-thick {
    padding: 18px !important;
}
}








@media (min-width: 992px) {
 .theme-navigation-and-icons .theme-menu-area .theme-menu ul li ul {
        position: absolute;
        inset-inline-start: 0;
        z-index: 280;
        inset-block-start: 100%;
        min-inline-size:290px;
    }
.zscustom-section-juice-01 .zscustom-highlight-boxes:hover {
        background-color:#2ed3b7;
    }
    
 
    
}

